@charset "utf-8";
@font-face{
	font-family:"Uni Neue W05 Regular";
	src:url("../fonts/5504057/337b0d5d-e363-4a1e-aeff-1ec762964925.woff2") format("woff2");
	font-display:swap;
}
@font-face{
	font-family:"Uni Neue W05 Bold";
	src:url("../fonts/6014009/78531fa5-865f-4da8-a87d-5ca985a9e69d.woff2") format("woff2");
	font-display:swap;
}
* {
	margin:0;
	padding:0;
	font-family:'Uni Neue W05 Regular', sans-serif;
	font-weight:normal;
	font-style:normal;
	text-align:left;
	text-decoration:none;
	font-size:14px;
	line-height:21px;
	color:#000;
	border:none;
	outline:0;
	list-style-type:none;
}
html { 
	outline:none !important;
}
body {
	overflow-y:scroll;
}
div.page {
	width:100%;
	margin:1px auto;
	background:#FFF;
	position:relative;
	border-top:3px solid #1BE01A;
}
div.wrapper {
	margin:0;
}
h1 {
	font-family:'Uni Neue W05 Bold', sans-serif;
	font-size:18px;
	line-height:27px;
	text-transform:uppercase;
}
img {
	width:300px;
	height:auto;
	margin:0 0 10px 0;
	float:left;
}
#svg_cr {
	width:auto;
	height:54px;
	margin:15px 0 10px 0;
}
div.flex {
	 display:flex;
	 justify-content:center;
}
img.contact {
	width:920px;
	height:auto;
	margin:0;
	border:5px solid #FFF;
	filter:drop-shadow(2px 2px 4px rgba(102,102,102,0.5));
}
div.grid {
	display:grid;
	align-content:flex-start;
	align-items:center;
	justify-content:center;
	grid-gap:10px;
}
div.container {
	height:230px;
	padding:0;
	overflow:hidden;
	box-shadow:2px 2px 4px rgba(102,102,102,0.5);
}
p.page {
	margin:0 0 30px 0;
	padding:0 0 4px 0;
	font-size:14px;
	line-height:21px;
	text-transform:uppercase;
	color:#666;
	border-bottom:1px solid #1BE01A;
}
p.event, p.city, p.date, sub, sup {
	font-size:12px;
	line-height:18px;
	text-transform:lowercase;
	padding:0 5px;
}
sup {
	font-size:8px;
	line-height:12px;
}
p.event {
	text-transform:none;
}
p.date {
	color:#666;
}
p.px5 {
	height:5px;
}
p.px10 {
	height:10px;
}
p.px20 {
	height:20px;
}
p.clear {
	height:0;
	clear:both;
}
p.up a {
	font-family:'Uni Neue W05 Bold', sans-serif;
	margin:0 5px 0 0;
	text-align:right;
	font-size:22px;
	color:#CCC;
	float:right;
}
p.up a:hover {
	color:#92FF92;
}
hr {
	margin:25px 0 20px 0;
	border-top:1px dotted #999;
}
hr.dotted {
	margin:0 0 20px 0;
	border-top:1px dotted #999;
}
hr.green_short, hr.grey_short {
	width:30px;
	height:3px;
	margin:5px 0;
	background:#1BE01A;	
}
div.ln {
	 width:920px;
}
p.text {
	margin:15px 0 0 0;
	font-size:14px;
	line-height:21px;
	text-transform:lowercase;
}
a {
	color:#000;
}
a:hover {
	color:#1BE01A;
	cursor:pointer;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ FOOTER */

footer {
	margin:15px 0 0 0;
	padding:10px 0 13px 0;
	border-top:3px solid #1BE01A;
}
footer p, footer p a {
	line-height:28px;
}
p.center {
	text-align:center;
}
p.left {
	padding:0;
	text-align:left;
}
p.right {
	padding:0;
	text-align:right;
}
div.footer_left {
	width:50%;
	float:left;
}
div.footer_right {
	width:50%;
	float:left;
}
div.footer_middle {
	margin:15px 0;
	padding:15px 0 10px 0;
	border-top:1px dotted #999;
	border-bottom:1px dotted #999;
}

/************************************************************************************************* px2480 */

@media screen and (min-width:2480px) {
	div.page {
		max-width:2465px;
	}
	div.grid {
	   grid-template-columns:repeat(8, 300px);
	   grid-template-rows:repeat(8, 235px);
	}
	#svg_the_eye {
		width:450px;
	}
}

/************************************************************************************************* px2170 */

@media screen and (min-width:2170px) and (max-width:2479px) {
	div.page {
		max-width:2160px;
	}
	div.grid {
	   grid-template-columns:repeat(7, 300px);
	   grid-template-rows:repeat(7, 235px);
	}
	#svg_the_eye{
		width:450px;
	}
}

/************************************************************************************************* px1860 */

@media screen and (min-width:1860px) and (max-width:2169px) {
	div.page {
		max-width:1855px;
	}
	div.grid {
	   grid-template-columns:repeat(6, 300px);
	   grid-template-rows:repeat(6, 235px);
	}
	#svg_the_eye {
		width:450px;
	}
}

/************************************************************************************************* px1500 */

@media screen and (min-width:1500px) and (max-width:1859px) {
	div.page {
		max-width:1550px;
	}
	div.grid {
	   grid-template-columns:repeat(5, 300px);
	   grid-template-rows:repeat(5, 235px);
	}
	#svg_the_eye {
		width:450px;
	}
}

/************************************************************************************************* px1240 */

@media screen and (min-width:1240px) and (max-width:1499px) {
	div.page {
		max-width:1245px;
	}
	div.grid {
	   grid-template-columns:repeat(4, 300px);
	   grid-template-rows:repeat(4, 235px);
	}
	#svg_the_eye {
		width:450px;
	}
}

/************************************************************************************************* px0930 */

@media screen and (min-width:930px) and (max-width:1239px) {
	div.page {
		max-width:940px;
	}
	div.wrapper {
		margin:0 10px;
	}
	div.grid {
	   grid-template-columns:repeat(3, 300px);
	   grid-template-rows:repeat(3, 235px);
	}
	#svg_the_eye {
		width:450px;
	}
}

/************************************************************************************************* px0620 */

@media screen and (min-width:620px) and (max-width:929px) {
	div.page {
		max-width:645px;
		box-shadow:none;
	}
	div.wrapper {
		margin:0 10px;
	}
	div.grid {
	   grid-template-columns:repeat(2, 300px);
	   grid-template-rows:repeat(2, 235px);
	}
	img.contact, div.ln {
		max-width:98%;
	}
	#svg_the_eye {
		width:450px;
	}
}

/************************************************************************************************* px0000 */

@media screen and (max-width:619px) {
	div.page {
		box-shadow:none;
	}
	div.wrapper {
		margin:0 10px;
	}
	p.page {
		font-size:12px;
		line-height:18px;	
	}
	.grid {
	   grid-template-columns:repeat(2, 50%);
	   grid-template-rows:repeat(2, calc(180px + (230 - 180) * ((100vw - 300px) / (619 - 300))) - 5px);
	}
	img, img.contact, div.ln {
		width:100%;
		border:none;
	}
	footer p, footer p a {
		font-size:12px;
		line-height:30px;
	}
	#svg_cr {
		height:46px;
	}
	#svg_the_eye {
		width:100%;
	}
	div.container {
		height:calc(180px + (225 - 180) * ((100vw - 300px) / (619 - 300)));
	}
}